<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <gradient
            android:startColor="#159cef"
            android:endColor="#22bfff"
            android:angle="180"
            />
    <corners android:radius="@dimen/platform_dp_18" />
</shape>